#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
#if (${rest} == 'yes')
#if (${domain} == 'no')
listener:
  http:
    host: "0.0.0.0"
    port: "8081"
#end
#end
example:
  user: myusername
  password: mypassword
